.modal {
    position: fixed;
    top: 40px;
    left: 20%;
    width: 40%;
    background-color: white;
    box-shadow: 2px 2px 10px lightgray;
    padding: 30px;
    min-height: 100px;
    z-index: 9999;

}


.modalBackground {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(200, 200, 200, 0.2);
    z-index: 9998;
}

.close {
    position: absolute;
    top: 10px;
    right: 10px;
    border-radius: 30px;
}